/*Стили для блока контактов*/
.wrapper-block-contacts {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 20px;
}

.block-contact {
    background-color: rgba(35, 44, 51, 1);
    padding: 32px;
    border-radius: 4px;
    max-width: 356px;
    min-width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.block-contact a {
    font-size: 28px;
    font-weight: 600;
}

.block-contact a:hover {
    text-decoration: none;
    color: var(--primary-green-25);
}

.block-contact p {
    color: #fff;
    flex-grow: 1;
}

.footer-site {
    padding: 80px 0;
    margin-top: 80px;
}



/* стили для социальных сетей */
ul.social {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 16px;
}

ul.social li a svg {
    width: 40px;
    height: 40px;
}

ul.social li a svg.telegram {
    fill: #2AABEE;
}

ul.social li a svg.telegram:hover {
    fill: #229ED9;
}

ul.social li a svg.whatsapp {
    fill: #25D366;
}

ul.social li a svg.whatsapp:hover {
    fill: #28AD5A;
}

ul.social li a svg.vk {
    fill: #0077FF;
}

ul.social li a svg.vk:hover {
    fill: #156FD5;
}

ul.social li a svg.youtube {
    fill: #C4302B;
}

ul.social li a svg.youtube:hover {
    fill: #A92824;
}


@media (max-width: 992px) {
    .wrapper-block-contacts {
        flex-direction: column;
    }

    .block-contact {
        max-width: 100%;
    }
}


@media (max-width: 765px) {
    .block-contact a {
        font-size: 24px;
    }
}

@media (max-width: 480px) {
    .block-contact a {
        font-size: 20px;
    }
}
